.responsiveimage { width:auto; display:inline-block; }

h1, .Header, h2, .header { color: #000;
font: 500 32px/38px 'Maven Pro', sans-serif; margin-top: 0px; margin-bottom:30px; }

h3, .SubHeader, .subheader { color:#999;
font: 500 26px/32px 'Maven Pro', sans-serif; margin-top: 0px; margin-bottom:30px; }

.blacksubheader {  color:#000;
font: 500 26px/32px 'Maven Pro', sans-serif; margin-top: 0px; margin-bottom:30px; }

.bluesubheader {  color:#00447b;
font: 500 26px/32px 'Maven Pro', sans-serif; margin-top: 0px; margin-bottom:30px; }

.SmallText { font-size: 11px; }

.bluetext { color:#00447b; }

/* Main Styles */
td, body, p, li { 
font: 400 16px/24px 'Maven Pro', sans-serif; color: #000; }
p { margin:0 0 30px 0; }

.LinkButtons, .linkbuttons { background:#00447b;
text-transform: uppercase; display: inline-block; *display: inline; padding: 5px 10px 5px 10px; color: #fff; text-decoration: none; font-weight: bold; font-size: 14px; }

/* Links */
a { color: #00447b;
text-decoration: none; font-weight: 700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */ -o-transition: color 0.4s ease-in; /* opera */ outline: 0; }
    a:hover { color: #999;
	text-decoration: none; font-weight: 700; }

.ServiceHead, .servicehead { background-color:#0076ED;
display:block; font-weight: 700; font-size:18px line-height:22px; color: #fff; padding:5px 10px; margin-top:0px; text-transform:uppercase; }